


test_passing_case:
	tags:
		- ubuntu22
	script: |
		docker build --build-arg BASE_TAG=python:latest --build-arg INSTALL_BIN=python3 .

test_failing_case:
	tags:
		- ubuntu22
	script: |
		!  docker build --build-arg BASE_TAG=ubuntu:22.04 --build-arg INSTALL_BIN=python3 .

